@charset "euc-kr";

/* font-face */
@import url(//static.mtn.co.kr/css/common/mtn_font.css);

/* header */
#headerWrap {position:relative;min-width:980px;height:180px;margin:0 auto;background:url(/img/mtn/mtnHeaderBg.gif) repeat-x 0 0;}


#headerSearchHelp h2,#headerSearch h2,#headerTopBanner h2,#mtnGNB h2 {position:absolute;height:1px;width:1px;left:-1000px;font-size:0;line-height:0;text-indent:-999%;}
.menuUtil h2 { position:absolute; height:1px; width:1px; left:-1000px; font-size:0; line-height:0; text-indent:-999%;}
.hide {position:relative;left:0;top:0; width:1px;height:1px;overflow:hidden;font-size:0;line-height:0;}
.bar { font-weight:100;color:#d3d3d3;padding:0 5px;}


#mtnLogo { width:980px; position:relative; margin:auto; z-index:1; }
#mtnLogo h1 { position:absolute; width:306px; left:0; top:56px; }
#mtnLogo2013Chu { width:980px; position:relative; margin:auto; z-index:1; }
#mtnLogo2013Chu h1 { position:absolute; width:312px; left:0; top:30px; }


#headerTop { position:relative; margin:0 auto; width:980px; height:30px;font-family:Malgun Gothic,'¸¼Àº°íµñ',Nanum Gothic,'³ª´®°íµñ',Dotum,'µ¸¿ò'}
#headerTop #utilFamily { float:left; width:340px; height:10px; padding-top:7px; }
#headerTop #utilFamily li,#headerTop #utilMember li { display:inline; font-size:11px; }
#headerTop #utilFamily .familyMore a { background:url(/img/mtn/common_v2.png) no-repeat 0 -1px; padding-left:14px; }
#headerTop #utilMember { float:right; padding-top:7px; padding-right:6px;}
#headerTop #utilMember .favorite a { background:url(/img/mtn/common_v2.png) no-repeat 0 -22px; padding-left:13px;}
#headerTop #utilMember img { vertical-align:middle; }
#headerTop .headMoreWrap {display:inline-block;position:absolute;left:240px;top:20px; padding:10px; z-index:2147483647; background:#ffffff; border:1px solid #dcdcdc;}
#headerTop .headMoreWrap ul {float:left;line-height:19px;}
#headerTop .headMoreWrap ul li { line-height:19px;}
#headerTop .headMoreWrap ul a { color:#242424; background:url(/img/mtn/common_v2.png) no-repeat -200px -9px; padding-left:7px;}
#headerTop .headMoreWrap .btnClose {position:absolute;right:9px;top:9px;margin-top:0;}


#headerContents { clear:both; overflow:hidden; position:relative; margin:0 auto; width:980px; height:80px; }
#headerSearch { position:absolute; width:300px; left:380px; top:28px;}
#headerSearch .searchBox { position:relative; display:inline-block; }
#headerSearch .searchBox .hide {left:-5000px;}
#headerSearch .searchBox .searchSelect { color:#797979; border:none; padding:4px 5px 0;}
#headerSearch .searchBox .searchSelect select { width:5px; height:3px; background:url(/img/mtn/common_v2.png) no-repeat 0 -105px; border:1px solid red;}
#headerSearch .searchBox .input_text { border:2px solid #d7d7d7; width:240px; height:24px; line-height:24px; font-size:12px; color:#292929; }
#headerSearch #mtnBtnSearch { width:45px; height:28px; background:url(/img/mtn/common_v2.png) no-repeat 0 -68px; border:none; vertical-align:top;}
*:first-child+html #headerSearch #mtnBtnSearch { width:45px; height:28px; background:url(/img/mtn/common_v2.png) no-repeat 0 -68px; border:none; vertical-align:top; margin-left:4px;}


#searchHelp { float:left;margin:5px 0 0 6px }
#searchHelp .btnHelp { width:18px;height:18px;background:url(/img/mtn/common/spr_search_help.png) no-repeat 0 -114px;cursor:pointer }

#headerSearchHelp { overflow:hidden;position:absolute; width:330px; left:380px; top:28px; }
#headerSearchHelp .search { float:left;}
#headerSearchHelp .searchBox { position:relative; display:inline-block; }
#headerSearchHelp .searchBox .hide {left:-5000px;}
#headerSearchHelp .searchBox .searchSelect { color:#797979; border:none; padding:4px 5px 0;}
#headerSearchHelp .searchBox .searchSelect select { width:5px; height:3px; background:url(/img/mtn/common_v2.png) no-repeat 0 -105px; border:1px solid red;}
#headerSearchHelp .searchBox .input_text { border:2px solid #d7d7d7; width:240px; height:24px; line-height:24px; font-size:12px; color:#292929; }
#headerSearchHelp #mtnBtnSearch { width:45px; height:28px; background:url(/img/mtn/common_v2.png) no-repeat 0 -68px; border:none; vertical-align:top;}
*:first-child+html #headerSearchHelp #mtnBtnSearch { width:45px; height:28px; background:url(/img/mtn/common_v2.png) no-repeat 0 -68px; border:none; vertical-align:top; margin-left:4px;}

#searchHelpLayer { position:absolute;width:300px;padding:14px;border:2px solid #e0e0e0;background:#ffffff;text-align:justify;z-index:2147483647 }
#searchHelpLayer dt { color:#000000;font-size:12px;font-weight:bold }
#searchHelpLayer dd { padding-top:6px;color:#777777;font-size:11px; }
#searchHelpLayer dd strong { font-weight:bold;font-size:11px; }

#headerTopBanner { position:absolute; right:10px; top:8px; }
#headerTopBanner p { position:absolute; right:0; top:50px; }
#headerTopBanner .bx-wrapper{ position : relative; padding:0; margin-bottom: 0px; padding:0; touch-action: pan-y; -moz-box-shadow: none; box-shadow:none; border:none;background:none; }

#headMoreWrap01 {display:inline-block;position:absolute;left:114px;top:29px; padding:10px; z-index:2147483647; background:#ffffff; border:1px solid #dcdcdc;}
#headMoreWrap01 ul {float:left;line-height:19px;}
#headMoreWrap01 ul li { line-height:19px;}
#headMoreWrap01 ul a { color:#242424;background:url(/img/mtn/common_v2.png) no-repeat -200px -6px;padding-left:7px;font-size:11px }
#headMoreWrap01 .btnClose {position:absolute;right:9px;bottom:9px;margin-top:0;}

#headMoreWrap02 {display:inline-block;position:absolute;left:240px;top:29px; padding:10px 25px 10px 10px; z-index:2147483647; background:#ffffff; border:1px solid #dcdcdc;}
#headMoreWrap02 ul {float:left;line-height:19px;}
#headMoreWrap02 ul li { line-height:19px;}
#headMoreWrap02 ul a { color:#242424;background:url(/img/mtn/common_v2.png) no-repeat -200px -6px;padding-left:7px;font-size:11px}
#headMoreWrap02 .btnClose {position:absolute;right:9px;bottom:9px;margin-top:0;}

#headerTop #utilGroup { float:left; width:420px; height:10px; padding-top:7px; }
#headerTop #utilGroup li { display:inline; font-size:11px }
#headerTop #utilGroup .favorite a { background:url(/img/mtn/common_v2.png) no-repeat 0 -18px; padding-left:13px;}
#headerTop #utilGroup img { vertical-align:middle; }
#headerTop #utilGroup .familyMore a { background:url(/img/mtn/common_v2.png) no-repeat 0 2px; padding-left:14px; }

	/* Çì´õ ¸¸È­ ¿µ¿ª*/
	#headMoreWrap01_comic {display:inline-block;position:absolute;left:95px;top:4px; padding:10px; z-index:2147483647; background:#ffffff; border:1px solid #dcdcdc;}
	#headMoreWrap01_comic ul {float:left;line-height:19px;}
	#headMoreWrap01_comic ul li { line-height:19px;}
	#headMoreWrap01_comic ul a { color:#242424;background:url(/img/mtn/common_v2.png) no-repeat -200px -9px;padding-left:7px;}
	#headMoreWrap01_comic .btnClose {position:absolute;right:9px;bottom:9px;margin-top:0;}

	#headMoreWrap02_comic {display:inline-block;position:absolute;left:185px;top:4px; padding:10px; z-index:2147483647; background:#ffffff; border:1px solid #dcdcdc;}
	#headMoreWrap02_comic ul {float:left;line-height:19px;}
	#headMoreWrap02_comic ul li { line-height:19px;}
	#headMoreWrap02_comic ul a { color:#242424;background:url(/img/mtn/common_v2.png) no-repeat -200px -9px;padding-left:7px;}
	#headMoreWrap02_comic .btnClose {position:absolute;right:9px;bottom:9px;margin-top:0;}


/* headerWrap - ÃÖ»ó´Ü ¿ìÃø¹è³Ê(½½¶óÀÌµù¹è³Ê) */
.sliderkit .sliderkit-nav{z-index:10;/* position:block; */text-align:left;font-size:0}
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}


/* MTN GNB°³Æí - ÇöÀç */
#mtnNavigation h2 {position:absolute;height:1px;width:1px;left:-1000px;font-size:0;line-height:0;text-indent:-999%;}
#mtnNavigation { position:relative; margin:0 auto; width:980px; padding-top:10px; height:26px; z-index:99999999; }
#mtnNavigation #mtnMenu .globalMenu { position:relative; height:36px; background-color:#bf0000; }
#mtnNavigation #mtnMenu li { display:inline; float:left; }
#mtnNavigation #mtnMenu li a { float:left; height:16px; margin-right:24px; background:url(/img/mtn/common_v2.png) no-repeat 0 0; }
#mtnNavigation #mtnMenu li span { position:absolute; visibility:hidden;}
#mtnNavigation #mtnMenu .mtnMenu01 a { width:52px; background-position:0 -398px;}
#mtnNavigation #mtnMenu .mtnMenu01 a:hover { background-position:0 -424px;}
#mtnNavigation #mtnMenu .mtnMenu01 a.menuSelect { background-position:0 -424px;}
#mtnNavigation #mtnMenu .mtnMenu02 a { width:49px; background-position:-62px -398px; }
#mtnNavigation #mtnMenu .mtnMenu02 a:hover { background-position:-62px -424px;}
#mtnNavigation #mtnMenu .mtnMenu02 a.menuSelect { background-position:-62px -424px;}
#mtnNavigation #mtnMenu .mtnMenu03 a { width:72px; background-position:-121px -398px; }
#mtnNavigation #mtnMenu .mtnMenu03 a:hover { background-position:-121px -424px;}
#mtnNavigation #mtnMenu .mtnMenu03 a.menuSelect { background-position:-121px -424px;}
#mtnNavigation #mtnMenu .mtnMenu04 a { width:49px; background-position:-203px -398px; }
#mtnNavigation #mtnMenu .mtnMenu04 a:hover { background-position:-203px -424px;}
#mtnNavigation #mtnMenu .mtnMenu04 a.menuSelect { background-position:-203px -424px;}
#mtnNavigation #mtnMenu .mtnMenu05 a { width:39px; background-position:-262px -398px; }
#mtnNavigation #mtnMenu .mtnMenu05 a:hover { background-position:-262px -424px;}
#mtnNavigation #mtnMenu .mtnMenu05 a.menuSelect { background-position:-262px -424px;}
#mtnNavigation #mtnMenu .mtnMenu06 a { width:49px; background-position:-311px -398px; }
#mtnNavigation #mtnMenu .mtnMenu06 a:hover { background-position:-311px -424px;}
#mtnNavigation #mtnMenu .mtnMenu06 a.menuSelect { background-position:-311px -424px;}
#mtnNavigation #mtnMenu .mtnMenu07 a { width:72px; background-position:0 -450px; }
#mtnNavigation #mtnMenu .mtnMenu07 a:hover { background-position:0 -476px;}
#mtnNavigation #mtnMenu .mtnMenu07 a.menuSelect { background-position:0 -476px;}
#mtnNavigation #mtnMenu .mtnMenu08 a { width:27px; background-position:-82px -450px; }
#mtnNavigation #mtnMenu .mtnMenu08 a:hover { background-position:-82px -476px;}
#mtnNavigation #mtnMenu .mtnMenu08 a.menuSelect { background-position:-82px -476px;}
#mtnNavigation #mtnMenu .mtnMenu09 a { width:27px; background-position:-119px -450px; }
#mtnNavigation #mtnMenu .mtnMenu09 a:hover { background-position:-119px -476px;}
#mtnNavigation #mtnMenu .mtnMenu09 .menuSelect { background-position:-119px -476px;}
#mtnNavigation #mtnMenu .mtnMenu10 a { width:82px; background-position:-156px -450px; }
#mtnNavigation #mtnMenu .mtnMenu10 a:hover { background-position:-156px -476px;}
#mtnNavigation #mtnMenu .mtnMenu10 .menuSelect { background-position:-156px -476px;}
#mtnNavigation #mtnMenu .mtnMenu11 a { width:36px; background-position:-248px -450px; }
#mtnNavigation #mtnMenu .mtnMenu11 a:hover { background-position:-248px -476px;}
#mtnNavigation #mtnMenu .mtnMenu11 .menuSelect { background-position:-248px -476px;}
#mtnNavigation .menuNewIcon { position:absolute; top:-5px; left:656px;}
#mtnSpecialMenu { position:absolute; top:-6px; right:0; }


/* MTN GNB°³Æí - º¯°æ */
#mtnGNB { position:relative; margin:0 auto; width:980px; padding-top:10px; height:26px; z-index:99999999; }
#mtnGNB h2 {position:absolute;height:1px;width:1px;left:-1000px;font-size:0;line-height:0;text-indent:-999%;}
#mtnGNB #mtnMenu .globalMenu { position:relative; height:36px; background-color:#bf0000;}
#mtnGNB #mtnMenu li { display:inline; float:left; height:27px;}
#mtnGNB #mtnMenu li a { float:left; height:16px; margin-right:24px; background:url('/img/mtn/common_v3.png') no-repeat 0 0; }
#mtnGNB #mtnMenu li span { position:absolute; visibility:hidden;}
#mtnGNB #mtnMenu .mtnMenu01 a {position:absolute; top:7px; width:58px; height:29px; background-position:0 0; }
#mtnGNB #mtnMenu .mtnMenu01 a:hover { background-position:0 -29px;}
#mtnGNB #mtnMenu .mtnMenu01 a.menuSelect { background-position:0 -29px;}
#mtnGNB #mtnMenu .mtnMenu02 {padding-left:90px;}
#mtnGNB #mtnMenu .mtnMenu02 a { width:27px; background-position:-62px 0; }
#mtnGNB #mtnMenu .mtnMenu02 a:hover { background-position:-62px -29px;}
#mtnGNB #mtnMenu .mtnMenu02 a.menuSelect { background-position:-62px -29px;}
#mtnGNB #mtnMenu .mtnMenu03 a { width:37px; background-position:-92px 0; }
#mtnGNB #mtnMenu .mtnMenu03 a:hover { background-position:-92px -29px;}
#mtnGNB #mtnMenu .mtnMenu03 a.menuSelect { background-position:-92px -29px;}
#mtnGNB #mtnMenu .mtnMenu04 a { width:61px; background-position:-135px 0px; }
#mtnGNB #mtnMenu .mtnMenu04 a:hover { background-position:-135px -29px;}f
#mtnGNB #mtnMenu .mtnMenu04 a.menuSelect { background-position:-135px -29px;}
#mtnGNB #mtnMenu .mtnMenu05 a { width:75px; background-position:-200px 0; }
#mtnGNB #mtnMenu .mtnMenu05 a:hover { background-position:-200px -29px;}
#mtnGNB #mtnMenu .mtnMenu05 a.menuSelect { background-position:-200px -29px;}
#mtnGNB #mtnMenu .mtnMenu06 a { width:31px; background-position:-280px 0; }
#mtnGNB #mtnMenu .mtnMenu06 a:hover { background-position:-280px -29px;}
#mtnGNB #mtnMenu .mtnMenu06 a.menuSelect { background-position:-280px -29px;}
#mtnGNB #mtnMenu .mtnMenu07 a { width:31px; background-position:-316px 0; }
#mtnGNB #mtnMenu .mtnMenu07 a:hover { background-position:-316px -29px;}
#mtnGNB #mtnMenu .mtnMenu07 a.menuSelect { background-position:-316px -29px;}
#mtnGNB #mtnMenu .mtnMenu08 a { width:41px; background-position:-352px 0; }
#mtnGNB #mtnMenu .mtnMenu08 a:hover { background-position:-352px -29px;}
#mtnGNB #mtnMenu .mtnMenu08 a.menuSelect { background-position:-352px -29px;}
#mtnGNB #mtnMenu .mtnMenu10 a { width:82px; background-position:-156px -450px; }
#mtnGNB #mtnMenu .mtnMenu10 a:hover { background-position:-156px -476px;}
#mtnGNB #mtnMenu .mtnMenu10 .menuSelect { background-position:-156px -476px;}
#mtnGNB .menuNewIcon { position:absolute; top:-5px; left:508px;}
#mtnSpecialMenu { position:absolute; top:-6px; right:0; }


/* MTN GNB°³Æí - º¯°æ20160112 */
#mtnGnbGroup { position:relative; margin:0 auto; width:980px; height:36px; z-index:99999999; }
#mtnGnbGroup h2 {position:absolute;height:1px;width:1px;left:-1000px;font-size:0;line-height:0;text-indent:-999%;}
#mtnGnbGroup #mtnMenu .globalMenu { position:relative; background-color:#bf0000;}
#mtnGnbGroup #mtnMenu li { display:inline; float:left; height:36px; }
#mtnGnbGroup #mtnMenu li a { float:left; margin-right:34px;color:#ffffff;font-family:Malgun Gothic,'¸¼Àº°íµñ',Nanum Gothic,'³ª´®°íµñ',Dotum,'µ¸¿ò';font-size:14px;font-weight:900 }
#mtnGnbGroup #mtnMenu li a:hover { font-weight:bold;color:#ffffff !important;text-decoration:underline }
#mtnGnbGroup #mtnMenu li a.menuSelect { font-weight:bold;color:#ffffff !important;text-decoration:underline }

#mtnGnbGroup #mtnMenu li.other a { color:#ffde00;font-size:13px }
#mtnGnbGroup #mtnMenu li.other a:hover { font-weight:bold;color:#ffde00 !important;text-decoration:underline }
#mtnGnbGroup #mtnMenu li.other a.menuSelect { font-weight:bold;color:#ffde00 !important;text-decoration:underline }
#mtnGnbGroup #mtnMenu li.menuSelect { font-weight:bold;color:#ffde00 !important;text-decoration:underline }
#mtnGnbGroup #mtnMenu a.spr_play { padding-left:18px;background:url(//static.mtn.co.kr/img/mtn/common/spr_gnb_play.png) no-repeat 0 12px }
#mtnGnbGroup #mtnMenu a.spr_play:hover { padding-left:18px;background:url(//static.mtn.co.kr/img/mtn/common/spr_gnb_play.png) no-repeat 0 -24px }
#mtnGnbGroup #mtnMenu li:first-child a { padding-left:18px;background:url(//static.mtn.co.kr/img/mtn/common/spr_gnb_play.png) no-repeat 0 12px }
#mtnGnbGroup #mtnMenu li:first-child a:hover { background-position:0 -24px }

#mtnGnbGroup #mtnMenu li span { position:absolute; visibility:hidden;}
#mtnGnbGroup .menuNewIcon { position:absolute; top:-5px; left:508px;}
#mtnSpecialMenu { position:absolute; top:-6px; right:0; }
#mtnGnbGroup .gnbMenu01,#mtnGnbGroup .gnbMenu02,#mtnGnbGroup .gnbMenu04, #mtnGnbGroup .gnbMenu05, #mtnGnbGroup .gnbMenu06, #mtnGnbGroup .gnbMenu07, #mtnGnbGroup .gnbMenu08, #mtnGnbGroup .gnbMenu03_comic {position:absolute; width:958px; height:33px; left:0px; top:36px; padding-left:20px; background-color:#f6f6f6; border-bottom:1px solid #e1e1e0; border-right:1px solid #e0e0e0;  border-left:1px solid #e0e0e0;}
#mtnGnbGroup span { color:#dcdcdc; padding:0 9px}
#mtnGnbGroup li {float:left; line-height:35px;font-family:Malgun Gothic,'¸¼Àº°íµñ',Nanum Gothic,'³ª´®°íµñ',Dotum,'µ¸¿ò';}
#mtnGnbGroup li a { color:#666666; text-decoration:none; }
#mtnGnbGroup li a:hover,#mtnGnbGroup li a.on { text-decoration:underline;color:#000000;}
#mtnGnbGroup li a.first {color:#ff3333; }
#mtnGnbGroup li .first a:hover  { text-decoration:underline;color:#ff3333;}
#mtnGnbGroup .pg_2deps h3 { height:13px; padding:10px 10px; border-bottom:1px solid #e0e0e0; color:#000000; font-weight:bold; background-color: #f6f6f6; background-image:url(/img/mtn/bul_point.png); background-repeat:no-repeat; background-position: 100px 15px;font-size:13px;line-height:1 }
#mtnGnbGroup .gnbMenu03 {position:absolute; width:978px; height:230px; left:0px; top:36px; background-color:#fff;border-bottom:2px solid #bf0000; border-right:1px solid #e0e0e0;  border-left:1px solid #e0e0e0 }
#mtnGnbGroup .gnbMenu03 div {float:left;}
#mtnGnbGroup .gnbMenu03 li a { font-size:11px;/* line-height:1.3 */ }
#mtnGnbGroup .pg_2deps {width:121px;  height:230px; border-right:1px solid #e0e0e0;}
#mtnGnbGroup .pg_2deps ul {padding:5px 0; }
#mtnGnbGroup .pg_2deps li { width:140px; line-height:22px;  letter-spacing:-1px; overflow:hidden; /*white-space:nowrap;*/ text-overflow:ellipsis; padding: 0 10px}
#mtnGnbGroup .pg_stock li { line-height:25px; letter-spacing:-1px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#mtnGnbGroup .pgWrap {width:121px;  height:230px; border-right:1px solid #e0e0e0;}
#mtnGnbGroup .pgWrap .people {height:70px; border-bottom:1px solid #e0e0e0;}
#mtnGnbGroup .pgWrap ul, #mtnGNB .pg_best ul {padding:5px 10px}
#mtnGnbGroup .pg_best {width:124px;  height:230px; background-color: #fafafa; /*background-image:url(/img/mtn/bg_2dth_best.png);*/ background-repeat:no-repeat; background-position: left 160px;color:#ec0033 }
#mtnGnbGroup .pg_best h3 {  height:13px; padding:10px 10px; border-bottom:1px solid #e0e0e0; font-weight:bold; background-color: #f6f6f6; font-size:13px;line-height:1 }
#mtnGnbGroup .pg_best li { line-height:20px; letter-spacing:-1px; margin-left:8px;padding-left: 8px; background:url(//menu.mtn.co.kr/images/mtn/main/spr_20140205.png) no-repeat 0 8px;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#mtnGnbGroup .btnClose {position:absolute; right:-1px; bottom:-1px; }
#mtnGnbGroup .btnHome {position:absolute; right:3px; bottom:30px;}
#mtnGnbGroup a.btnHome {color:#ff3333; font-weight:bold;  text-decoration:underline;}
#mtnGnbGroup .bottom { position:absolute;  top:110px; right:125px; border-right:none; border-top: 1px solid #e0e0e0;  }
#mtnGnbGroup .scroll ul { overflow:scroll; height:185px; padding:5px 0; } /* °¡·Î¼¼·Î ½ºÅ©·Ñ µ¿½Ã */
#mtnGnbGroup .scrollx ul { overflow-x:scroll; overflow-y:hidden; height:185px; padding:5px 0; }  /* °¡·Î ½ºÅ©·Ñ¸¸ »ý±è */
#mtnGnbGroup .scrolly ul { overflow-y:scroll; overflow-x:hidden; height:185px; padding:5px 0; }  /* ¼¼·Î ½ºÅ©·Ñ¸¸ »ý±è */
#mtnGnbGroup .scroll2 ul { overflow-x:scroll; height:73px; padding:5px 0; } /* °¡·Î¼¼·Î ½ºÅ©·Ñ µ¿½Ã */
#mtnGnbGroup .scroll2x ul { overflow-x:scroll; overflow-y:hidden; height:185px; padding:5px 0; }  /* °¡·Î ½ºÅ©·Ñ¸¸ »ý±è */
#mtnGnbGroup .scroll2y ul { overflow-y:scroll; overflow-x:hidden; height:185px; padding:5px 0; }  /* ¼¼·Î ½ºÅ©·Ñ¸¸ »ý±è */







/* MTN GNB 2depth */
#mtnGNB .gnbMenu01,#mtnGNB .gnbMenu02,#mtnGNB .gnbMenu04, #mtnGNB .gnbMenu05, #mtnGNB .gnbMenu06, #mtnGNB .gnbMenu07, #mtnGNB .gnbMenu08, #mtnGNB .gnbMenu03_comic {position:absolute; width:958px; height:33px; left:0px; top:36px; padding-left:20px; background-color:#f6f6f6; border-bottom:1px solid #e1e1e0; border-right:1px solid #e0e0e0;  border-left:1px solid #e0e0e0;}
#mtnGNB span { color:#b7b7b7; padding:0 10px}
#mtnGNB li {float:left; line-height:35px}
#mtnGNB li a { color:#666666; text-decoration:none; /*font-weight:bold;*/ }
#mtnGNB li a:hover,#mtnGNB li a.on { text-decoration:underline;color:#000000;}
#mtnGNB li a.first {color:#ff3333; }
#mtnGNB li .first a:hover  { text-decoration:underline;color:#ff3333;}
#mtnGNB .pg_2deps h3 { height:13px; padding:10px 10px; border-bottom:1px solid #e0e0e0; color:# 000; font-weight:bold; background-color: #f6f6f6; background-image:url(/img/mtn/bul_point.png); background-repeat:no-repeat; background-position: 100px 15px;}
#mtnGNB .gnbMenu03 {position:absolute; width:978px; height:230px; left:0px; top:36px; background-color:#fff;border-bottom:2px solid #bf0000; border-right:1px solid #e0e0e0;  border-left:1px solid #e0e0e0;}
#mtnGNB .gnbMenu03 div {float:left;}
#mtnGNB .pg_2deps {width:121px;  height:230px; border-right:1px solid #e0e0e0;}
#mtnGNB .pg_2deps ul {padding:5px 0; }
#mtnGNB .pg_2deps li { width:140px; line-height:22px;  letter-spacing:-1px; overflow:hidden; /*white-space:nowrap;*/ text-overflow:ellipsis; padding: 0 10px}
#mtnGNB .pg_stock li { line-height:25px; letter-spacing:-1px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#mtnGNB .pgWrap {width:121px;  height:230px; border-right:1px solid #e0e0e0;}
#mtnGNB .pgWrap .people {height:70px; border-bottom:1px solid #e0e0e0;}
#mtnGNB .pgWrap ul, #mtnGNB .pg_best ul {padding:5px 10px}
#mtnGNB .pg_best {width:124px;  height:230px; background-color: #fafafa; background-image:url(/img/mtn/bg_2dth_best.png); background-repeat:no-repeat; background-position: left 160px;}
#mtnGNB .pg_best h3 {background:url(/img/mtn/gnb_2dth_best.gif) no-repeat 10px 10px; text-indent:-9999px;  height:33px; border-bottom:1px solid #e0e0e0; }
#mtnGNB .pg_best li { line-height:20px; letter-spacing:-1px; padding-left: 8px; background:url(//menu.mtn.co.kr/images/mtn/main/spr_20140205.png) no-repeat 0 8px;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#mtnGNB .btnClose {position:absolute; right:-1px; bottom:-1px; }
#mtnGNB .btnHome {position:absolute; right:3px; bottom:30px;}
#mtnGNB a.btnHome {color:#ff3333; font-weight:bold;  text-decoration:underline;}
#mtnGNB .bottom { position:absolute;  top:110px; right:125px; border-right:none; border-top: 1px solid #e0e0e0;  }

#mtnGNB .scroll ul { overflow:scroll; height:185px; padding:5px 0; } /* °¡·Î¼¼·Î ½ºÅ©·Ñ µ¿½Ã */
#mtnGNB .scrollx ul { overflow-x:scroll; overflow-y:hidden; height:185px; padding:5px 0; }  /* °¡·Î ½ºÅ©·Ñ¸¸ »ý±è */
#mtnGNB .scrolly ul { overflow-y:scroll; overflow-x:hidden; height:185px; padding:5px 0; }  /* ¼¼·Î ½ºÅ©·Ñ¸¸ »ý±è */

#mtnGNB .scroll2 ul { overflow-x:scroll; height:73px; padding:5px 0; } /* °¡·Î¼¼·Î ½ºÅ©·Ñ µ¿½Ã */
#mtnGNB .scroll2x ul { overflow-x:scroll; overflow-y:hidden; height:185px; padding:5px 0; }  /* °¡·Î ½ºÅ©·Ñ¸¸ »ý±è */
#mtnGNB .scroll2y ul { overflow-y:scroll; overflow-x:hidden; height:185px; padding:5px 0; }  /* ¼¼·Î ½ºÅ©·Ñ¸¸ »ý±è */

	/* MTN GNB ¸¸È­ 2depth */


/* MTN GNB 3depth */
.gnbMenu02 .btnOpen { position:absolute;top:7px;right:9px;;z-index:999999999 }
#gnbMenuSub { position:relative;width:978px;height:32px;margin:0 auto;background:#ffffff;border-bottom:1px solid #bf0000;border-right:1px solid #dfdfdf }
#gnbMenuSub ul { float:left; }
#gnbMenuSub li { float:left;padding:7px 15px;border-left:1px solid #dfdfdf }
#gnbMenuSub li a { font:bold 12px/1.5 Dotum,'µ¸¿ò';color:#333333;text-decoration:none }
#gnbMenuSub li a.on,#gnbMenuSub li a:hover { color:#bf0000 !important }
#gnbMenuSub .btnSubClose { position:absolute;top:8px;right:9px }
#gnbMenuSub .btnsubClose a { display:block;text-decoration:none;color:#bf0000 }

#mtnGNBSub { position:relative;width:980px }
#subMenuOpen { position:relative;width:978px;height:32px;margin-top:34px;border-bottom:1px solid #bf0000;border-right:1px solid #dfdfdf }
#subMenuOpen li.on { color:#bf0000 }
#subMenuOpen li { float:left;padding:7px 15px;border-left:1px solid #dfdfdf }
#subMenuOpen li a { font:bold 12px/1.5 Dotum,'µ¸¿ò';color:#333333;text-decoration:none }
#subMenuClose { position:relative;width:980px;height:35px }
#subMenuClose .btnOpen { position:absolute;top:7px;right:9px;;z-index:999999999 }
#subMenuOpen .btnClose { position:absolute;top:8px;right:9px }
#subMenuOpen .btnClose a { display:block;text-decoration:none;color:#bf0000 }



/* ¼­ºê¸Þ´º ÇÏ´Ü */
.menuUtil { width:980px; height:0px; margin:0 auto }
.menuUtil .todayDate { float:left; padding: 7px 0 0;  font-weight:bold; color:#868686; letter-spacing:0.5px;}
.menuUtil .todayDate ul li { float:left; background:url(https://news.mtn.co.kr/img/mtn/submenu_bar.gif) no-repeat 100% 6px; }
.menuUtil .todayDate ul.subMemu02 li {padding:4px 5px 5px 8px; }
.menuUtil .todayDate ul li:last-child { background-image:none;}
.menuUtil .todayDate ul li a { color:#2B2B2B;}
.menuUtil .todayDate ul li.select { font-weight:bold;}
.menuUtil .todayDate ul li.special a { color:#C03;}
.menuUtil .broadButton { float:right; text-align:right; padding-top:10px;font-size:11px; font-weight:bold; letter-spacing:-1px;}
.menuUtil .broadButton a {  margin-right:3px;}


/* ¼­ºê¸Þ´º - Æ÷Åä 2µª½º 140317 MY */
#mtnSubMenu { float:left;padding:7px 0 0;font-weight:bold;letter-spacing:0.5px;color:#868686 }
#mtnSubMenu ul li { float:left;padding:4px 5px 5px 8px;background:url(/img/common/submenu_bar.gif) no-repeat 100% 6px; }
#mtnSubMenu ul li:last-child { background-image:none;}
#mtnSubMenu ul li a { color:#2b2b2b;}
#mtnSubMenu ul li.select { font-weight:bold;}

/* ¼­ºê¸Þ´º - Çï½ºÅ¥ 2,3µª½º 141119 MY */
#gnbHealth { position:absolute;top:70px;left:0;width:700px;padding:6px 0;border-top:2px solid #d90000;border-right:1px solid #dddddd;border-bottom:2px solid #dddddd;border-left:1px solid #dddddd;background:#ffffff }
#gnbHealth .gnbbox { position:relative }
#gnbHealth .navItem { overflow:hidden;margin:0 20px;border-bottom:1px dotted #dddddd }
#gnbHealth .navItem.last { border-bottom:none }
#gnbHealth .close { display:block;position:absolute;right:0;bottom:0;width:30px;height:27px }
#gnbHealth .gnb_2depth { display:inline-block;width:130px;margin:9px 0;background:url('//news.mtn.co.kr/images/health/bg_2depth.gif') no-repeat 0 6px;text-indent:10px;font-weight:bold }
#gnbHealth .navItem dd { display:inline-block }


/* MTNÀ» ¸¸µå´Â »ç¶÷µé */
#mtnpeople { width:100%;background:url('/img/mtn/people/bg_mtnpeople_blue.gif') repeat-x 0 30px }
#mtnpeople .content { width:980px;margin:0 auto }
#mtnpeople #container { margin-bottom:100px;background:url('/img/mtn/people/bg_mtnpeople_top.png') no-repeat 0 0 }
#mtnpeople #container .title { position:relative;height:118px }
#mtnpeople #container .title img { position:absolute;top:37px;left:270px }
#headerArea { width:100%;height:30px;background:#ffffff}
#headerArea #utilGroup { float:left; width:350px; height:10px; padding-top:7px; }
#headerArea #utilGroup li { display:inline; font-size:11px }
#headerArea #utilGroup .favorite a { background:url(/img/mtn/common_v2.png) no-repeat 0 -22px; padding-left:13px;}
#headerArea #utilGroup img { vertical-align:middle; }
#headerArea #utilGroup .familyMore a { background:url(/img/mtn/common_v2.png) no-repeat 0 -1px; padding-left:14px; }
#headerArea #utilFamily { float:left; width:340px; height:10px; padding-top:7px; }
#headerArea #utilFamily li,#headerArea #utilMember li { display:inline; font-size:11px; }
#headerArea #utilMember { float:right; padding-top:7px; padding-right:6px;}
#headerArea #utilMember img { vertical-align:middle; }
#contentArea { position:relative;width:914px;height:802px;padding:33px;background:url('/img/mtn/people/bg_rndbox_tree.png') no-repeat 0 0  }
#contentArea .top { border-bottom:2px solid #484848;text-align:center }
#searchArea { overflow:hidden;margin:30px 0 20px }
#searchArea label { position:absolute; visibility:hidden; width:0; height:0; font-size:0; line-height:0; left:-5000px; overflow:hidden; }
#searchArea select { height:28px;line-height:28px;padding:0 0 0 5px;border:1px solid #d2d2d2;vertical-align:middle }
#searchArea input { width:294px;height:26px;margin:0 2px;border:1px solid #d2d2d2;text-indent:10px;vertical-align:top }
#searchArea .info { clear:both;margin-top:20px;padding:8px 0;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;color:#666666;text-align:left }
#searchArea .search { overflow:hidden;text-align:left }
#searchArea .search_option { display:inline;height:26px;margin-right:20px; }
#searchArea .search_option strong { padding-right:5px }
#searchArea .search_box { display:inline;height:26px }
#searchArea .search_box button { width:58px;height:28px;border:none;background:#666666;color:#ffffff;font-weight:bold;vertical-align:top;font:12px/1.5 Dotum bold }
#listArea { width:620px }
#listArea li { overflow:hidden;padding-bottom:28px;margin-bottom:28px;border-bottom:1px dashed #d2d2d2 }
#listArea li.last { border-bottom:2px solid #484848 }
#listArea .thumb { float:left;width:98px;height:78px;margin-right:20px;border:1px solid #d2d2d2 }
#listArea .cont { float:left; }
#listArea dt { margin-bottom:4px }
#listArea dt strong { padding-right:10px }
#listArea dd strong { display:inline-block;padding-right:10px;color:#0e9dc9 }
#listArea .balloon { position:relative;width:482px;height:25px;padding:15px 0 0 10px;background:url('/img/mtn/people/bg_mtnpeople_bl.png') no-repeat 0 0 }
#listArea .balloon span a { display:block;width:440px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-decoration:none;color:#666666 }
#listArea .balloon .more { position:absolute;top:18px;right:10px;}
.paging { width:620px;height:14px;text-align:center;line-height:14px }
.paging a { display:inline-block }
.paging span a { display:inline-block;width:17px;height:14px;vertical-align:top;text-align:center;color:#888888 }
.paging span a.on { font-weight:bold;text-decoration:underline;color:#333333 }
.paging a.last { margin-left:4px }

/* modal */
.modal-open { overflow: hidden }
.modal { position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 1050;display: none;overflow: hidden;-webkit-overflow-scrolling: touch;outline: 0 }
.modal.fade .modal-dialog { -webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform: translate(0, -25%);-ms-transform:translate(0, -25%);-o-transform:translate(0, -25%);transform:translate(0, -25%) }
.modal.in .modal-dialog { -webkit-transform: translate(0, 0);-ms-transform: translate(0, 0);-o-transform: translate(0, 0);transform: translate(0, 0) }
.modal-open .modal { overflow-x: hidden;overflow-y: auto }
.modal-dialog { position: relative;width:auto;margin:100px auto }
.modal-content { position:relative;left:33.3%;width:508px;height:380px;background:url('/img/mtn/people/bg_modal_detail.png') no-repeat 0 0 }
.modal-backdrop { position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background:#000000 }
.modal-backdrop.fade { filter:alpha(opacity=0);opacity:0 }
.modal-backdrop.in { filter:alpha(opacity=50);opacity:.5 }
.modal-header { min-height:16.43px;padding:30px 0 0 20px; }
.modal-header .close { margin-top:-2px }
.modal-title { margin:0;line-height:1.42857143 }
.modal-body { overflow:hidden;position:relative;padding:20px }
.modal-body .thumb { float:left;width:98px;height:78px;margin-right:20px;border:1px solid #d2d2d2 }
.modal-body .table { float:left;line-height:21px }
.modal-body .table th { text-align:left;letter-spacing:0 }
.modal-body .table td { display:inline-block;width:260px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#666666 }
.modal-body .table td.name { color:#0e9dc9;font-weight:bold }
.modal-footer { width:450px;margin:0 23px;padding-top:20px;border-top:1px dashed #d2d2d2 }
.modal-footer textarea { width:466px;height:100px;line-height:20px;color:#777777;border:0 }
.modal-scrollbar-measure { position: absolute;top: -9999px;width: 50px;height: 50px;overflow: scroll }
.modal-close { position:absolute;top:-34px;right:0;border:0;background:none }
